Package snapper 0.2.8-4 (x86_64) already flagged

snapper has already been flagged out-of-date.

You can return to the package details page for snapper.